<!-- Tufts VUE 3.3.0 concept-map (3_Kapitola III.vue) 2018-12-22 -->
<!-- Tufts VUE: http://vue.tufts.edu/ -->
<!-- Do Not Remove: VUE mapping @version(1.1) jar:file:/C:/Program%20Files%20(x86)/VUE/VUE.jar!/tufts/vue/resources/lw_mapping_1_1.xml -->
<!-- Do Not Remove: Saved date Sat Dec 22 15:30:37 CET 2018 by Kubik.Jan-Matej on platform Windows 8 6.2 in JVM 1.7.0_21-b11 -->
<!-- Do Not Remove: Saving version @(#)VUE: built October 8 2015 at 1658 by tomadm on Linux 2.6.32-504.23.4.el6.x86_64 i386 JVM 1.7.0_21-b11(bits=32) -->
<?xml version="1.0" encoding="US-ASCII"?>
<LW-MAP xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:noNamespaceSchemaLocation="none" ID="0"
    label="3_Kapitola III.vue" created="1542471095592" x="0.0" y="0.0"
    width="1.4E-45" height="1.4E-45" strokeWidth="0.0" autoSized="false">
    <resource referenceCreated="1545489037188" size="73525"
        spec="C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps\3_Kapitola III.vue"
        type="1" xsi:type="URLResource">
        <title>3_Kapitola III.vue</title>
        <property key="File" value="C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps\3_Kapitola III.vue"/>
    </resource>
    <fillColor>#FFFFFF</fillColor>
    <strokeColor>#404040</strokeColor>
    <textColor>#000000</textColor>
    <font>SansSerif-plain-14</font>
    <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72d09798ea</URIString>
    <child ID="6" label="Inzer&#xe1;ty" layerID="1"
        created="1542471097663" x="985.0305" y="-160.79071" width="54.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72e6b73e0c</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="7"
        label="Daruji t&#x159;in&#xe1;ct a p&#x16f;l kot&#x11b;te&#xa;Zn. Nesp&#x11b;ch&#xe1; &#x160;irokk&#xe1; XXX"
        layerID="1" created="1542471097663" x="1092.0991" y="-126.35065"
        width="106.0" height="30.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-8</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72fe0b0cbf</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="8" layerID="1" created="1542471097663" x="1036.9042"
        y="-142.15158" width="60.734375" height="17.806793"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f726079d79d</URIString>
        <point1 x="1037.4042" y="-141.65158"/>
        <point2 x="1097.1385" y="-124.84479"/>
        <ID1 xsi:type="node">6</ID1>
        <ID2 xsi:type="node">7</ID2>
    </child>
    <child ID="9" label="zam&#x10d;eno 1&#xd7;" layerID="1"
        created="1542471097663" x="1177.9224" y="134.02267" width="88.0"
        height="28.0" strokeWidth="1.0" strokeStyle="4" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f728e831a44</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="10" label="odemknout" layerID="1" created="1542471097663"
        x="1149.042" y="-96.85034" width="69.233765" height="231.37305"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72e939ace9</URIString>
        <point1 x="1149.542" y="-96.35034"/>
        <point2 x="1217.7758" y="134.0227"/>
        <ID1 xsi:type="node">7</ID1>
        <ID2 xsi:type="node">9</ID2>
    </child>
    <child ID="11" label="&#x160;irok&#xe1;" layerID="1"
        created="1542471097663" x="1216.28" y="237.47653" width="50.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72a159ec9d</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="12" layerID="1" created="1542471097663" x="1242.6316"
        y="264.97656" width="8.03479" height="54.191406"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72fed8a9f4</URIString>
        <point1 x="1243.1315" y="265.47656"/>
        <point2 x="1250.1663" y="318.66797"/>
        <ID1 xsi:type="node">11</ID1>
        <ID2 xsi:type="node">14</ID2>
    </child>
    <child ID="13" layerID="1" created="1542471097663" x="1224.042"
        y="161.52246" width="15.118408" height="76.4541"
        strokeWidth="1.0" strokeStyle="4" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72bddc643b</URIString>
        <point1 x="1224.542" y="162.02246"/>
        <point2 x="1238.6604" y="237.47656"/>
        <ID1 xsi:type="node">9</ID1>
        <ID2 xsi:type="node">11</ID2>
    </child>
    <child ID="14" label="D&#x16f;m b&#xe1;by &#x161;&#xed;len&#xe9;"
        layerID="1" created="1542471097663" x="1194.0178" y="318.66812"
        width="116.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f728524dc23</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="15" label="B&#xe1;ba &#x161;&#xed;len&#xe1;" layerID="1"
        created="1542471097663" x="1218.6372" y="384.83557" width="70.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f7270123dd4</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="16" layerID="1" created="1542471097663" x="1251.8712"
        y="346.17188" width="1.9631348" height="39.164062"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f727fd5c5c4</URIString>
        <point1 x="1253.3344" y="384.83594"/>
        <point2 x="1252.3712" y="346.67188"/>
        <ID1 xsi:type="node">15</ID1>
        <ID2 xsi:type="node">14</ID2>
    </child>
    <child ID="17" label="Krabicohlav" layerID="1"
        created="1542471097663" x="1060.9932" y="247.33377" width="73.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72e07e423b</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="18" layerID="1" created="1542471097663" x="1133.4932"
        y="252.34265" width="83.286865" height="5.496567"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72db7915a3</URIString>
        <point1 x="1216.28" y="252.84267"/>
        <point2 x="1133.9932" y="257.33923"/>
        <ID1 xsi:type="node">11</ID1>
        <ID2 xsi:type="node">17</ID2>
    </child>
    <child ID="19" label="Figurka slona" layerID="1"
        created="1542472419151" x="-239.69075" y="-217.98221"
        width="72.0" height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e50168389525b996e8</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="20" label="&#x160;pi&#x10d;&#xe1;k" layerID="1"
        created="1542472419151" x="173.43787" y="-282.0457" width="53.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895b97ba485</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="21" label="Trafikantka" layerID="1"
        created="1542472419151" x="-13.233856" y="-362.0623"
        width="70.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895c66fe4b1</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="22" label="Herr Dedek" layerID="1"
        created="1542472419151" x="79.900116" y="-383.61295"
        width="71.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895e2698d48</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="23" layerID="1" created="1542472419151" x="124.69525"
        y="-360.11295" width="64.31501" height="78.56726"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e5016838957528eba5</URIString>
        <point1 x="188.51025" y="-282.0457"/>
        <point2 x="125.195244" y="-359.61295"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">22</ID2>
    </child>
    <child ID="24" layerID="1" created="1542472419151" x="47.008987"
        y="-338.71228" width="129.74422" height="60.263977"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895fb0edfce</URIString>
        <point1 x="176.2532" y="-278.9483"/>
        <point2 x="47.508984" y="-338.21228"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">21</ID2>
    </child>
    <child ID="25" label="Punk&#xe1;&#x10d;" layerID="1"
        created="1542472419151" x="172.7084" y="-426.4491" width="51.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e5016838955533a138</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="26" label="D&#x11b;ti&#x10d;ky" layerID="1"
        created="1542472419151" x="243.09372" y="-401.84818"
        width="53.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895fa494033</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="27" layerID="1" created="1542472419151" x="197.85016"
        y="-402.94922" width="2.4223328" height="121.4043"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e5016838950ed1aeb3</URIString>
        <point1 x="199.77249" y="-282.04492"/>
        <point2 x="198.35016" y="-402.44922"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">25</ID2>
    </child>
    <child ID="28" layerID="1" created="1542472419151" x="207.44412"
        y="-378.34814" width="55.78708" height="96.80246"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895484650c3</URIString>
        <point1 x="207.94412" y="-282.0457"/>
        <point2 x="262.7312" y="-377.84814"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">26</ID2>
    </child>
    <child ID="29" label="Odpadkov&#xfd; ko&#x161;" layerID="1"
        created="1542472419151" x="294.64096" y="-335.79144"
        width="93.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895e08b19ff</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="30" label="J&#xed;zdn&#xed; ne&#x159;&#xe1;d" layerID="1"
        created="1542472419151" x="396.32388" y="-307.45032"
        width="76.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e50168389527a59052</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="31" label="Tajupln&#xe9; dve&#x159;e" layerID="1"
        created="1542472419151" x="330.90262" y="-445.0285" width="90.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e5016838950f3d4688</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="32" label="Dutina ve strom&#x11b;" layerID="1"
        created="1542472419151" x="-202.91998" y="166.28835"
        width="119.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e501683895f9c7c148</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="33" label="Po&#x10d;&#xed;tadlo zvrhlosti" layerID="1"
        created="1542472419151" x="-129.56342" y="323.59598"
        width="110.0" height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e50168389525d2870f</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="34" layerID="1" created="1542472419151" x="-137.71301"
        y="193.78831" width="58.329315" height="130.30765"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac237a647813e50168389597f55718</URIString>
        <point1 x="-137.21301" y="194.28833"/>
        <point2 x="-79.8837" y="323.59598"/>
        <ID1 xsi:type="node">32</ID1>
        <ID2 xsi:type="node">33</ID2>
    </child>
    <child ID="35" label="Bezcirkus" layerID="1" created="1542472419151"
        x="-135.0523" y="-10.517685" width="70.0" height="28.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838956630c2c2</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="36" label="Lopata" layerID="1" created="1542472419151"
        x="-203.05107" y="-98.9271" width="47.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895697ecca4</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="37" label="Matou&#x161;" layerID="1"
        created="1542472419151" x="145.98698" y="82.491745" width="51.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895dc220373</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="38" label="Eva" layerID="1" created="1542472419151"
        x="72.88191" y="236.56554" width="29.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895fb86b781</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="39" label="Zma&#x161;t&#x11b;nec" layerID="1"
        created="1542472419151" x="130.63173" y="190.92543" width="70.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895fc54abc0</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="40" layerID="1" created="1542472419151" x="-169.49924"
        y="-75.4271" width="57.63645" height="65.40941"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895bd4ea1c5</URIString>
        <point1 x="-112.362785" y="-10.517693"/>
        <point2 x="-168.99924" y="-74.9271"/>
        <ID1 xsi:type="node">35</ID1>
        <ID2 xsi:type="node">36</ID2>
    </child>
    <child ID="41" layerID="1" created="1542472419151" x="-68.30411"
        y="13.790661" width="216.89172" height="73.35853"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895cfbbbbfc</URIString>
        <point1 x="-67.80411" y="14.290659"/>
        <point2 x="148.08762" y="86.649185"/>
        <ID1 xsi:type="node">35</ID1>
        <ID2 xsi:type="node">37</ID2>
    </child>
    <child ID="42" layerID="1" created="1542472419151" x="-89.84541"
        y="16.982315" width="169.21356" height="220.95088"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389528a99339</URIString>
        <point1 x="-89.34541" y="17.482315"/>
        <point2 x="78.86814" y="237.4332"/>
        <ID1 xsi:type="node">35</ID1>
        <ID2 xsi:type="node">38</ID2>
    </child>
    <child ID="43" layerID="1" created="1542472419151" x="-81.9025"
        y="16.982315" width="232.04866" height="174.44312"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895eb1975bf</URIString>
        <point1 x="-81.4025" y="17.482319"/>
        <point2 x="149.64616" y="190.92543"/>
        <ID1 xsi:type="node">35</ID1>
        <ID2 xsi:type="node">39</ID2>
    </child>
    <child ID="44" label="skryt&#xe1; lokace" layerID="1"
        created="1542472419151" x="-151.23615" y="16.9823" width="59.0"
        height="149.80603" strokeWidth="1.0" autoSized="false"
        controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895f07492d2</URIString>
        <point1 x="-103.48628" y="17.4823"/>
        <point2 x="-139.98601" y="166.28833"/>
        <ID1 xsi:type="node">35</ID1>
        <ID2 xsi:type="node">32</ID2>
    </child>
    <child ID="45" layerID="1" created="1542472419151" x="225.93787"
        y="-291.56366" width="171.36786" height="20.919556"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895521a36ab</URIString>
        <point1 x="226.43787" y="-271.1441"/>
        <point2 x="396.80573" y="-291.06366"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">30</ID2>
    </child>
    <child ID="46" layerID="1" created="1542472419151" x="444.67297"
        y="-355.59766" width="44.077454" height="48.64734"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895cb3ed71d</URIString>
        <point1 x="445.17297" y="-307.45032"/>
        <point2 x="488.25043" y="-355.09766"/>
        <ID1 xsi:type="node">30</ID1>
        <ID2 xsi:type="node">47</ID2>
    </child>
    <child ID="47" label="Konec 1" layerID="1" created="1542472419151"
        x="468.31177" y="-385.09766" width="67.0" height="30.0"
        strokeWidth="3.0" autoSized="true" xsi:type="node">
        <fillColor>#000000</fillColor>
        <strokeColor>#EA2218</strokeColor>
        <textColor>#EA2218</textColor>
        <font>Yu Gothic UI Semibold-plain-16</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389518c69429</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="48" layerID="1" created="1542472419151" x="214.36977"
        y="-421.5285" width="149.2341" height="139.98282"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838950bf8f3c7</URIString>
        <point1 x="214.86975" y="-282.0457"/>
        <point2 x="363.10385" y="-421.0285"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">31</ID2>
    </child>
    <child ID="49" layerID="1" created="1542472419151" x="223.94902"
        y="-312.29144" width="87.29617" height="35.06897"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895143843cc</URIString>
        <point1 x="224.449" y="-277.72247"/>
        <point2 x="310.74518" y="-311.79144"/>
        <ID1 xsi:type="node">20</ID1>
        <ID2 xsi:type="node">29</ID2>
    </child>
    <child ID="50" label="Vizitka" layerID="1" created="1542472419151"
        x="-141.12515" y="-220.57693" width="42.0" height="22.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895cc498210</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="51" label="N&#xe1;m&#x11b;st&#xed;" layerID="1"
        created="1542472419151" x="851.5043" y="-246.78966" width="64.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389513b96b17</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="52" label="Infocentrum" layerID="1"
        created="1542472419151" x="951.2482" y="-237.99455" width="88.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838958b0849bc</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="53" layerID="1" created="1542472419151" x="915.0043"
        y="-230.77103" width="36.743958" height="3.8133392"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838955bdcb68c</URIString>
        <point1 x="915.5043" y="-230.27103"/>
        <point2 x="951.2482" y="-227.45769"/>
        <ID1 xsi:type="node">51</ID1>
        <ID2 xsi:type="node">52</ID2>
    </child>
    <child ID="54" label="Kuzmo Sku" layerID="1" created="1542472419151"
        x="139.64716" y="-68.64745" width="72.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895fe3ee516</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="55" label="Bezmo Sku" layerID="1" created="1542472419151"
        x="273.7531" y="-72.6943" width="71.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895ab087189</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="56" layerID="1" created="1542472419151" x="213.21042"
        y="-128.42381" width="79.48898" height="56.229507"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838958c6499aa</URIString>
        <point1 x="292.1994" y="-72.694305"/>
        <point2 x="213.71042" y="-127.92381"/>
        <ID1 xsi:type="node">55</ID1>
        <ID2 xsi:type="node">72</ID2>
    </child>
    <child ID="57" layerID="1" created="1542472419151" x="177.70363"
        y="-128.42383" width="13.628204" height="60.276367"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895c02b6ccd</URIString>
        <point1 x="178.20363" y="-68.64746"/>
        <point2 x="190.83183" y="-127.92383"/>
        <ID1 xsi:type="node">54</ID1>
        <ID2 xsi:type="node">72</ID2>
    </child>
    <child ID="58" label="Pan &#x160;&#xe9;" layerID="1"
        created="1542472419151" x="967.1281" y="-329.95734" width="47.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895237f742d</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="59" layerID="1" created="1542472419151" x="990.71814"
        y="-306.45703" width="4.341736" height="68.96289"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838950b967a0b</URIString>
        <point1 x="991.21814" y="-305.95703"/>
        <point2 x="994.5599" y="-237.99414"/>
        <ID1 xsi:type="node">58</ID1>
        <ID2 xsi:type="node">52</ID2>
    </child>
    <child ID="61" layerID="1" created="1542472419151" x="997.87244"
        y="-210.49463" width="11.980164" height="50.2041"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838958f371e0a</URIString>
        <point1 x="1009.3526" y="-160.79053"/>
        <point2 x="998.37244" y="-209.99463"/>
        <ID1 xsi:type="node">6</ID1>
        <ID2 xsi:type="node">52</ID2>
    </child>
    <child ID="64" label="Guerilla 1" layerID="1"
        created="1542472419151" x="571.2711" y="-30.303244" width="70.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895a9ee5493</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="65" layerID="1" created="1542472419151" x="611.0221"
        y="-131.04578" width="38.597473" height="101.24243"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838959c98d07a</URIString>
        <point1 x="649.1195" y="-130.54578"/>
        <point2 x="611.52203" y="-30.303345"/>
        <ID1 xsi:type="node">82</ID1>
        <ID2 xsi:type="node">64</ID2>
    </child>
    <child ID="66" label="Ivan Laskal" layerID="1"
        created="1542472419151" x="922.9764" y="179.60645" width="69.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895950938f6</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="67" label="Vojta" layerID="1" created="1542472419151"
        x="432.0276" y="173.56267" width="39.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895794477ba</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="68" label="P&#xe1;ja Vlas&#xe1;k" layerID="1"
        created="1542472419151" x="469.72293" y="-74.26861" width="70.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895e56c5dff</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="69" layerID="1" created="1542472419151" x="862.074"
        y="85.61029" width="85.10748" height="94.496155"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895d4d23303</URIString>
        <point1 x="946.68146" y="179.60645"/>
        <point2 x="862.574" y="86.11029"/>
        <ID1 xsi:type="node">66</ID1>
        <ID2 xsi:type="node">83</ID2>
    </child>
    <child ID="70" layerID="1" created="1542472419151" x="460.22632"
        y="-2.8032227" width="135.81284" height="176.8659"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838951030d71c</URIString>
        <point1 x="460.72635" y="173.56268"/>
        <point2 x="595.5392" y="-2.3032227"/>
        <ID1 xsi:type="node">67</ID1>
        <ID2 xsi:type="node">64</ID2>
    </child>
    <child ID="71" layerID="1" created="1542472419151" x="530.2677"
        y="-50.97957" width="47.490234" height="22.043594"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838957e56f7af</URIString>
        <point1 x="530.7677" y="-50.47957"/>
        <point2 x="577.25793" y="-29.435974"/>
        <ID1 xsi:type="node">68</ID1>
        <ID2 xsi:type="node">64</ID2>
    </child>
    <child ID="72" label="Radni&#x10d;n&#xed;" layerID="1"
        created="1542472419151" x="160.31439" y="-155.92381"
        width="67.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389563e6ec38</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="73" label="Pansk&#xe1;" layerID="1"
        created="1542472419151" x="547.2877" y="111.32718" width="54.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895739f5eda</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="74" label="Park&#xe1;n" layerID="1"
        created="1542472419151" x="590.8274" y="291.7369" width="53.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838951008c4a2</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="75" label="Bleibon" layerID="1" created="1542472419151"
        x="416.49008" y="249.45433" width="58.0" height="28.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895cd34e6b9</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="76" layerID="1" created="1542472419151" x="473.3869"
        y="269.9417" width="118.42529" height="29.89386"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895d27eb8ca</URIString>
        <point1 x="591.3122" y="299.33557"/>
        <point2 x="473.8869" y="270.4417"/>
        <ID1 xsi:type="node">74</ID1>
        <ID2 xsi:type="node">75</ID2>
    </child>
    <child ID="79" label="Udvound&#x11b;l&#x16f;" layerID="1"
        created="1542472419151" x="509.03613" y="162.06277" width="89.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895951d90d9</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="80" layerID="1" created="1542472419151" x="558.7623"
        y="138.82715" width="10.299194" height="23.735718"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389564b1eb2f</URIString>
        <point1 x="568.5615" y="139.32715"/>
        <point2 x="559.2623" y="162.06287"/>
        <ID1 xsi:type="node">73</ID1>
        <ID2 xsi:type="node">79</ID2>
    </child>
    <child ID="81" label="Shnil&#xfd; ananas" layerID="1"
        created="1542472419151" x="-78.93675" y="-219.56192"
        width="101.0" height="27.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <notes>byl / je v ko&#x161;i</notes>
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895e2a297f6</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="82" label="Lineck&#xe1;" layerID="1"
        created="1542472419151" x="625.3704" y="-158.5458" width="58.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838950172eacb</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="83" label="Guerilla 2" layerID="1"
        created="1542472419151" x="813.97974" y="58.1102" width="72.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838954ddea2e7</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="84" layerID="1" created="1542472419151" x="637.2986"
        y="-5.3656006" width="181.0036" height="66.30232"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895afc8d39b</URIString>
        <point1 x="637.7986" y="-4.8656006"/>
        <point2 x="817.8022" y="60.43672"/>
        <ID1 xsi:type="node">64</ID1>
        <ID2 xsi:type="node">83</ID2>
    </child>
    <child ID="85" label="Blij&#xed;c&#xed; mu&#x17e;" layerID="1"
        created="1542472419151" x="585.3668" y="70.32385" width="66.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895846bdc55</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="86" layerID="1" created="1542472419151" x="588.13794"
        y="93.82385" width="18.42871" height="18.003357"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389541fd3178</URIString>
        <point1 x="606.06665" y="94.32385"/>
        <point2 x="588.63794" y="111.32721"/>
        <ID1 xsi:type="node">85</ID1>
        <ID2 xsi:type="node">73</ID2>
    </child>
    <child ID="87" layerID="1" created="1542472419151" x="470.5276"
        y="179.70432" width="39.03717" height="4.542343"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895de0dfc71</URIString>
        <point1 x="509.06476" y="180.20433"/>
        <point2 x="471.0276" y="183.74667"/>
        <ID1 xsi:type="node">79</ID1>
        <ID2 xsi:type="node">67</ID2>
    </child>
    <child ID="88" layerID="1" created="1542472419151" x="446.07526"
        y="197.0625" width="5.022217" height="52.8916" strokeWidth="1.0"
        autoSized="false" controlCount="0" arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389577c56389</URIString>
        <point1 x="446.57526" y="249.4541"/>
        <point2 x="450.59747" y="197.5625"/>
        <ID1 xsi:type="node">75</ID1>
        <ID2 xsi:type="node">67</ID2>
    </child>
    <child ID="89" label="Phil Ceck" layerID="1" created="1542472419151"
        x="332.16876" y="295.29504" width="59.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389571f7eea8</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="90" layerID="1" created="1542472419151" x="383.15317"
        y="275.46973" width="38.90808" height="20.826904"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895d674479c</URIString>
        <point1 x="383.65317" y="295.79663"/>
        <point2 x="421.56125" y="275.96973"/>
        <ID1 xsi:type="node">89</ID1>
        <ID2 xsi:type="node">75</ID2>
    </child>
    <child ID="91" label="Satan" layerID="1" created="1542472419151"
        x="744.1586" y="160.79358" width="41.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838954c64c100</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="92" layerID="1" created="1542472419151" x="617.49756"
        y="-2.8032227" width="137.60992" height="164.0968"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895954ad9ec</URIString>
        <point1 x="754.6074" y="160.79358"/>
        <point2 x="617.9975" y="-2.3032227"/>
        <ID1 xsi:type="node">91</ID1>
        <ID2 xsi:type="node">64</ID2>
    </child>
    <child ID="93" label="Dementek" layerID="1" created="1542472419151"
        x="398.29968" y="345.03845" width="66.0" height="24.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895ef8f2e5c</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="94" layerID="1" created="1542472419151" x="432.61932"
        y="276.95435" width="11.247955" height="68.583984"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895848d741e</URIString>
        <point1 x="443.36725" y="277.45435"/>
        <point2 x="433.1193" y="345.03833"/>
        <ID1 xsi:type="node">75</ID1>
        <ID2 xsi:type="node">93</ID2>
    </child>
    <child ID="108" label="Kapitola 4" layerID="1"
        created="1542472419151" x="861.8154" y="566.9232" width="84.0"
        height="30.0" strokeWidth="3.0" autoSized="true" xsi:type="node">
        <fillColor>#000000</fillColor>
        <strokeColor>#EA2218</strokeColor>
        <textColor>#EA2218</textColor>
        <font>Yu Gothic UI Semibold-plain-16</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895f10c72cf</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="109" label="Ka&#x161;na" layerID="1"
        created="1542472419151" x="715.34235" y="-296.7475" width="42.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838955b974809</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="110" layerID="1" created="1542472419151" x="755.3788"
        y="-278.34982" width="99.11493" height="35.64099"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895863ddace</URIString>
        <point1 x="853.9937" y="-243.20883"/>
        <point2 x="755.8788" y="-277.84982"/>
        <ID1 xsi:type="node">51</ID1>
        <ID2 xsi:type="node">109</ID2>
    </child>
    <child ID="114" layerID="1" created="1542472419151" x="936.42285"
        y="540.5333" width="59.508972" height="27.113586"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#000000</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838955fd5261d</URIString>
        <point1 x="995.4319" y="541.03326"/>
        <point2 x="936.9229" y="567.14685"/>
        <ID1 xsi:type="node">125</ID1>
        <ID2 xsi:type="node">108</ID2>
    </child>
    <child ID="115" label="Zewlov&#xe9;" layerID="1"
        created="1542474502932" x="644.20746" y="221.61339" width="55.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895ae062d52</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="116" layerID="1" created="1542474505245" x="581.78296"
        y="189.56277" width="68.34674" height="33.798523"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895f603088e</URIString>
        <point1 x="582.28296" y="190.06277"/>
        <point2 x="649.6297" y="222.8613"/>
        <ID1 xsi:type="node">79</ID1>
        <ID2 xsi:type="node">115</ID2>
    </child>
    <child ID="117" label="Dopis" layerID="1" created="1542474521542"
        x="749.2564" y="256.00897" width="37.0" height="22.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838956357e550</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="118" label="p&#x159;idat" layerID="1"
        created="1542474531886" x="696.0668" y="241.75684"
        width="55.167236" height="19.833572" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895b3333912</URIString>
        <point1 x="696.5668" y="242.25682"/>
        <point2 x="750.734" y="261.0904"/>
        <ID1 xsi:type="node">115</ID1>
        <ID2 xsi:type="node">117</ID2>
    </child>
    <child ID="119" label="D&#x16f;m S. P." layerID="1"
        created="1542474555620" x="953.4743" y="399.4357" width="72.0"
        height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838954bea8706</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="120" layerID="1" created="1542474569957" x="642.7302"
        y="312.19482" width="54.51819" height="15.375793"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838956dfd9a06</URIString>
        <point1 x="643.2302" y="312.69482"/>
        <point2 x="696.7484" y="327.07062"/>
        <ID1 xsi:type="node">74</ID1>
        <ID2 xsi:type="node">139</ID2>
    </child>
    <child ID="121" label="odemknout" layerID="1"
        created="1542474585693" x="717.7626" y="277.50903" width="53.0"
        height="47.291016" strokeWidth="1.0" strokeStyle="4"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895af680415</URIString>
        <point1 x="760.1878" y="278.00903"/>
        <point2 x="728.3373" y="324.30005"/>
        <ID1 xsi:type="node">117</ID1>
        <ID2 xsi:type="node">139</ID2>
    </child>
    <child ID="122" label="Zam&#x10d;eno 1&#xd7;" layerID="1"
        created="1542474585693" x="874.9854" y="374.61057" width="56.0"
        height="19.0" strokeWidth="1.0" strokeStyle="4" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-8</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895907ebd28</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="123" layerID="1" created="1542474585693" x="925.73615"
        y="391.49402" width="31.307373" height="11.276093"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838959076e066</URIString>
        <point1 x="926.23615" y="391.99402"/>
        <point2 x="956.5435" y="402.2701"/>
        <ID1 xsi:type="node">122</ID1>
        <ID2 xsi:type="node">119</ID2>
    </child>
    <child ID="125" label="Skr&#xfd;&#x161;" layerID="1"
        created="1542474759292" x="993.3711" y="521.2499" width="39.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e50168389519818b99</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="126" layerID="1" created="1542474759292" x="1021.449"
        y="424.40894" width="29.494202" height="11.066956"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838956ff9de2d</URIString>
        <point1 x="1021.9489" y="424.90894"/>
        <point2 x="1050.4431" y="434.9759"/>
        <ID1 xsi:type="node">119</ID1>
        <ID2 xsi:type="node">130</ID2>
    </child>
    <child ID="128" label="odemknout" layerID="1"
        created="1542474775973" x="1133.8301" y="406.3648"
        width="89.65735" height="30.010498" strokeWidth="1.0"
        strokeStyle="4" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838953ef63885</URIString>
        <point1 x="1222.9873" y="406.8648"/>
        <point2 x="1134.33" y="435.8753"/>
        <ID1 xsi:type="node">15</ID1>
        <ID2 xsi:type="node">130</ID2>
    </child>
    <child ID="130"
        label="Mo&#x17e;nost kliku&#xa;zam&#x10d;eno 1&#xd7;"
        layerID="1" created="1542474928901" x="1049.1008" y="429.69348"
        width="86.0" height="40.0" strokeWidth="1.0" strokeStyle="4"
        autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e501683895bf040489</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="132" layerID="1" created="1542474949221" x="1023.4479"
        y="469.19348" width="50.188538" height="52.874756"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#000000</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22ac2384647813e5016838958de8bdfe</URIString>
        <point1 x="1073.1364" y="469.69348"/>
        <point2 x="1023.9478" y="521.56824"/>
        <ID1 xsi:type="node">130</ID1>
        <ID2 xsi:type="node">125</ID2>
    </child>
    <child ID="135" label="Pozn&#xe1;mky" layerID="1"
        created="1542475130053" x="1005.4363" y="604.4252" width="58.0"
        height="22.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22af0b0f647813e5016838954d963585</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="136" label="p&#x159;idat" layerID="1"
        created="1542475130053" x="1009.7849" y="544.75" width="28.0"
        height="60.175293" strokeWidth="1.0" strokeStyle="4"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22af0b0f647813e501683895fa282505</URIString>
        <point1 x="1016.02026" y="545.25"/>
        <point2 x="1031.5496" y="604.4253"/>
        <ID1 xsi:type="node">125</ID1>
        <ID2 xsi:type="node">135</ID2>
    </child>
    <child ID="137" label="Logick&#xfd; z&#xe1;mek" layerID="1"
        created="1542475714093" x="755.16077" y="349.34235"
        width="103.0" height="28.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-14</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22bc9f1c647813e501683895da8ecbf2</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="139" label="Zam&#x10d;eno 1&#xd7;" layerID="1"
        created="1542475740940" x="693.8008" y="324.30008" width="56.0"
        height="19.0" strokeWidth="1.0" strokeStyle="4" autoSized="true" xsi:type="node">
        <fillColor>#C1F780</fillColor>
        <strokeColor>#76AF31</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-italic-8</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22bc9f1c647813e5016838952a9d23c7</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="140" layerID="1" created="1542475756220" x="744.33826"
        y="341.32013" width="22.607605" height="8.522247"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22bc9f1c647813e501683895a7b0b80e</URIString>
        <point1 x="744.83826" y="341.8201"/>
        <point2 x="766.44586" y="349.34235"/>
        <ID1 xsi:type="node">139</ID1>
        <ID2 xsi:type="node">137</ID2>
    </child>
    <child ID="141" layerID="1" created="1542475759845" x="855.08435"
        y="373.39062" width="22.5224" height="5.640381"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#76AF31</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22bc9f1c647813e501683895bc8e43f4</URIString>
        <point1 x="855.5844" y="373.89062"/>
        <point2 x="877.1068" y="378.531"/>
        <ID1 xsi:type="node">137</ID1>
        <ID2 xsi:type="node">122</ID2>
    </child>
    <child ID="142" label="Kladivo" layerID="1" created="1542475765885"
        x="898.53656" y="291.97342" width="45.0" height="22.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FC938D</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22bc9f1c647813e501683895d0ca7ff0</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="143" label="odemknout" layerID="1"
        created="1542475773044" x="885.3442" y="313.47363" width="53.0"
        height="61.636963" strokeWidth="1.0" strokeStyle="4"
        autoSized="false" controlCount="0" arrowState="2" xsi:type="link">
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/22bc9f1c647813e50168389531b8e20e</URIString>
        <point1 x="918.58936" y="313.97363"/>
        <point2 x="905.099" y="374.6106"/>
        <ID1 xsi:type="node">142</ID1>
        <ID2 xsi:type="node">122</ID2>
    </child>
    <child ID="144" label="ZDROJ?" layerID="1" created="1545396815900"
        x="854.28534" y="213.92476" width="46.0" height="22.0"
        strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FFFFFF</fillColor>
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#EA2218</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d0d4a12d6478d43b01b560aff4b9f885</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="145" layerID="1" created="1545396839555" x="882.95154"
        y="235.4248" width="32.418762" height="57.048584"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="2" xsi:type="link">
        <strokeColor>#AD0C03</strokeColor>
        <textColor>#404040</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d0d4a12d6478d43b01b560af6cd81c49</URIString>
        <point1 x="883.45154" y="235.9248"/>
        <point2 x="914.8703" y="291.9734"/>
        <ID1 xsi:type="node">144</ID1>
        <ID2 xsi:type="node">142</ID2>
    </child>
    <child ID="146" label="Nereaguj&#xed;c&#xed; mu&#x17e;" layerID="1"
        created="1545397505892" x="288.97546" y="171.07362" width="98.0"
        height="24.0" strokeWidth="1.0" autoSized="true" xsi:type="node">
        <fillColor>#FDE888</fillColor>
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#4C4C4C</textColor>
        <font>Yu Gothic UI Semibold-plain-12</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d0dee2c26478d43b00ff3f312ecb5f45</URIString>
        <shape arcwidth="20.0" archeight="20.0" xsi:type="roundRect"/>
    </child>
    <child ID="147" layerID="1" created="1545397511204" x="353.5263"
        y="194.57364" width="73.73782" height="55.380676"
        strokeWidth="1.0" autoSized="false" controlCount="0"
        arrowState="0" xsi:type="link">
        <strokeColor>#DD7B11</strokeColor>
        <textColor>#76AF31</textColor>
        <font>Yu Gothic UI Semibold-plain-10</font>
        <URIString>http://vue.tufts.edu/rdf/resource/d0dee2c26478d43b00ff3f312e089edc</URIString>
        <point1 x="426.7641" y="249.45432"/>
        <point2 x="354.02628" y="195.07364"/>
        <ID1 xsi:type="node">75</ID1>
        <ID2 xsi:type="node">146</ID2>
    </child>
    <layer ID="1" label="Layer 1" created="1542471095592" x="0.0"
        y="0.0" width="1.4E-45" height="1.4E-45" strokeWidth="0.0" autoSized="false">
        <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72a4aacbc7</URIString>
    </layer>
    <userZoom>1.0</userZoom>
    <userOrigin x="-240.44797" y="-434.22955"/>
    <presentationBackground>#202020</presentationBackground>
    <PathwayList currentPathway="0" revealerIndex="-1">
        <pathway ID="0" label="Cesta bez n&#xe1;zvu"
            created="1542471095592" x="0.0" y="0.0" width="1.4E-45"
            height="1.4E-45" strokeWidth="0.0" autoSized="false"
            currentIndex="0" open="true">
            <strokeColor>#B3993333</strokeColor>
            <textColor>#000000</textColor>
            <font>SansSerif-plain-14</font>
            <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f726cc7a03c</URIString>
            <masterSlide ID="2" created="1542471095612" x="0.0" y="0.0"
                width="800.0" height="600.0" locked="true"
                strokeWidth="0.0" autoSized="false">
                <fillColor>#000000</fillColor>
                <strokeColor>#404040</strokeColor>
                <textColor>#000000</textColor>
                <font>SansSerif-plain-14</font>
                <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72de43abe4</URIString>
                <titleStyle ID="3" label="Header"
                    created="1542471095632" x="335.5" y="172.5"
                    width="129.0" height="55.0" strokeWidth="0.0"
                    autoSized="true" isStyle="true" xsi:type="node">
                    <strokeColor>#404040</strokeColor>
                    <textColor>#FFFFFF</textColor>
                    <font>Gill Sans-plain-36</font>
                    <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f728b7c4738</URIString>
                    <shape xsi:type="rectangle"/>
                </titleStyle>
                <textStyle ID="4" label="Slide Text"
                    created="1542471095632" x="346.5" y="281.5"
                    width="107.0" height="37.0" strokeWidth="0.0"
                    autoSized="true" isStyle="true" xsi:type="node">
                    <strokeColor>#404040</strokeColor>
                    <textColor>#FFFFFF</textColor>
                    <font>Gill Sans-plain-22</font>
                    <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f7218ccdb9b</URIString>
                    <shape xsi:type="rectangle"/>
                </textStyle>
                <linkStyle ID="5" label="Links" created="1542471095632"
                    x="373.5" y="384.0" width="53.0" height="32.0"
                    strokeWidth="0.0" autoSized="true" isStyle="true" xsi:type="node">
                    <strokeColor>#404040</strokeColor>
                    <textColor>#B3BFE3</textColor>
                    <font>Gill Sans-plain-18</font>
                    <URIString>http://vue.tufts.edu/rdf/resource/22732cc3647813e500548f72a783e2d1</URIString>
                    <shape xsi:type="rectangle"/>
                </linkStyle>
            </masterSlide>
        </pathway>
    </PathwayList>
    <date>2018-11-17</date>
    <modelVersion>6</modelVersion>
    <saveLocation>C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps</saveLocation>
    <saveFile>C:\Users\Kubik.Jan-Matej\Dropbox\J&#xed;n&#x11b;n&#xed;\Mindmaps\3_Kapitola III.vue</saveFile>
</LW-MAP>
